<?xml version="1.0"?>
<Reports>
  <!--Report *** SampleReport ***-->
  <Report version="4.0.20222.566">
    <Name>SampleReport</Name>
    <ReportInfo>
      <Author>Uttkarsh.Matiyal</Author>
    </ReportInfo>
    <DataSource>
      <DataProvider>1</DataProvider>
    </DataSource>
    <Layout>
      <Width>9410</Width>
      <Orientation>1</Orientation>
    </Layout>
    <Font>
      <Name>Segoe UI</Name>
      <Size>9</Size>
    </Font>
    <OnOpen>' -- style script start
_styleCtr = 0
' -- style script end
</OnOpen>
    <CompatibilityOptions />
    <Groups />
    <Sections>
      <Section>
        <Name>Detail</Name>
        <Type>0</Type>
        <Height>460</Height>
        <OnPrint>' -- style script start
detail.BackColor = iif(_styleCtr mod 2 = 0, rgb(255,255,255),rgb(240,240,240))
_styleCtr = _styleCtr + 1
' -- style script end
</OnPrint>
      </Section>
      <Section>
        <Name>Header</Name>
        <Type>1</Type>
        <Height>810</Height>
      </Section>
      <Section>
        <Name>Footer</Name>
        <Type>2</Type>
        <Visible>0</Visible>
      </Section>
      <Section>
        <Name>PageHeader</Name>
        <Type>3</Type>
        <Height>400</Height>
        <BackColor>16768194</BackColor>
      </Section>
      <Section>
        <Name>PageFooter</Name>
        <Type>4</Type>
        <Height>410</Height>
      </Section>
    </Sections>
    <Fields>
      <Field>
        <Name>titleLbl</Name>
        <Section>1</Section>
        <Text>SampleReport :</Text>
        <Left>45</Left>
        <Top>195</Top>
        <Width>3210</Width>
        <Height>600</Height>
        <Align>6</Align>
        <ForeColor>0</ForeColor>
        <Font>
          <Name>Segoe UI</Name>
          <Size>20</Size>
        </Font>
      </Field>
      <Field>
        <Name>ftrLeft</Name>
        <Section>4</Section>
        <Text>Now()</Text>
        <Calculated>-1</Calculated>
        <Left>50</Left>
        <Top>30</Top>
        <Width>4680</Width>
        <Height>300</Height>
        <Align>0</Align>
        <ForeColor>0</ForeColor>
        <Font>
          <Name>Segoe UI</Name>
          <Size>8</Size>
        </Font>
      </Field>
      <Field>
        <Name>ftrRight</Name>
        <Section>4</Section>
        <Text>"Page " &amp; [Page] &amp; " of " &amp; [Pages]</Text>
        <Calculated>-1</Calculated>
        <Left>4680</Left>
        <Top>30</Top>
        <Width>4680</Width>
        <Height>300</Height>
        <Align>2</Align>
        <ForeColor>0</ForeColor>
        <Font>
          <Name>Segoe UI</Name>
          <Size>8</Size>
        </Font>
      </Field>
      <Field>
        <Name>titleLbl1</Name>
        <Section>1</Section>
        <Text>id</Text>
        <Calculated>-1</Calculated>
        <Left>3360</Left>
        <Top>210</Top>
        <Width>810</Width>
        <Height>600</Height>
        <Align>6</Align>
        <Font>
          <Name>Segoe UI</Name>
          <Size>20</Size>
        </Font>
      </Field>
      <Field>
        <Name>Field1</Name>
        <Section>3</Section>
        <Text>col</Text>
        <Left>525</Left>
        <Top>15</Top>
        <Width>1185</Width>
        <Height>345</Height>
      </Field>
      <Field>
        <Name>Field2</Name>
        <Section>3</Section>
        <Text>val</Text>
        <Left>2070</Left>
        <Top>15</Top>
        <Width>1485</Width>
        <Height>345</Height>
      </Field>
      <Field>
        <Name>Field3</Name>
        <Section>0</Section>
        <Text>col</Text>
        <Calculated>-1</Calculated>
        <Left>525</Left>
        <Top>15</Top>
        <Width>1185</Width>
        <Height>345</Height>
      </Field>
      <Field>
        <Name>Field4</Name>
        <Section>0</Section>
        <Text>val</Text>
        <Calculated>-1</Calculated>
        <Left>2070</Left>
        <Top>15</Top>
        <Width>1485</Width>
        <Height>345</Height>
      </Field>
    </Fields>
  </Report>
</Reports>